Subject: Ticket Assigned - Re: Your verification code
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 11:29:37 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your verification code  I accidentally press back without putting the verification code,what should I do now to confirm my order?I cannot find anymore on the apps since I order as a guest,I don't have any account yet..
    On Wednesday, April 7, 2021, 08:59:18 AM GMT+3, Centrepoint <[email-masked]> wrote:  

|  
|  
|  
|   |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  |
|  Your order verification code.  |
|  |
|  
Hi Analyn Villar, 
 
Your order verification code is: 
 
74281
  |
|  |
|  Use this code to confirm your order. Please note, this is the same code that has been sent to your mobile number.  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2020 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2365858